Grhino(6)

NAME
grhino - othello/reversi boardgame

SYNOPSIS
grhino

DESCRIPTION
This manual page documents briefly the grhino command.

grhino is an Othello/Reversi game on Linux and other UNIX-like systems. What distinguish GRhino from most other Othello games is that GRhino will be targeted for experienced Othello players. Strong AI is the main focus with some additional good, useful features (like an endgame solver) is planned. The ultimate target strength of the AI is that it should be able to beat the best human player at the highest difficulty level. Beating Logistello (the strongest program available) is not in the plan :)

AUTHOR
grhino was written by Kriang Lerdsuwanakij <lerdsuwa@users.sourceforge.net>.

This manual page was written by Vincent <vincent@legout.info>, for the Debian project (but may be used by others).